/* -------------------------------------------------------------
	© IceTheme 2013
---------------------------------------------------------------- */

/* Bootstrap Reset
---------------------------------------------------------------- */
body {
	background-color: #cccdc9;
	background-image:url(../images/bg_top.png);
	background-repeat:no-repeat;
	background-position:top;
	overflow-x:hidden;
	color:#555;
	-webkit-font-smoothing: antialiased;
	line-height:24px;
}
	body{
		background-image:url(../images/bg_top.png), url(../images/bg_bottom.png);
		background-repeat:no-repeat, no-repeat;
		background-position:top, bottom;}


p.ice-headline,
h1, h2, h3, h4, h5, h6 {
	font-family: Microsoft YaHei UI,Microsoft YaHei,微軟正黑體, Arial, Helvetica, sans-serif;
	font-weight: normal;
	/*color:#444;*/
	color:#1686b3;
}

a:link { color:#3E9DCC}
a:visited { color:#E67900; text-decoration:none;}

body .btn { color:#333}

body .btn.btn-primary,
body .button,
p.readmore a.btn {
	background: #1686B3;
	color:#fff;
	border-radius:0;
	box-shadow:none;
	border:none;
	text-shadow: 1px 1px 1px rgba(0,0,0,.25);
	-webkit-transition:all .2s ease-out;
	-moz-transition:all .2s ease-out;
	-o-transition:all .2s ease-out;
	transition:all .2s ease-out;}

	body .btn.btn-primary:hover,
	body .button:hover,
	p.readmore a.btn:hover {
		text-decoration:none;
		color:#fff;
		background-color:#1D91BF;}

	body .btn.btn.btn-primary:focus,
	body .btn.btn.btn-primary:active,
	body .button:focus,
	body .button:active,
	p.readmore a.btn:focus,
	p.readmore a.btn:active { outline:none; box-shadow:none;}


.btn-primary,
.btn-inverse { color:#fff!important;}


p {
	/*margin-bottom:18px*/
	margin-bottom:12px;}

hr {
	clear: both;
	border:none;
	border-top:1px dashed #ccc;}


.tooltip {
	font-size:15px;}

	.tooltip-inner {
		text-shadow: 1px 1px 1px rgba(0,0,0,.25);
		background:#A0A39D}

	.tooltip.bottom .tooltip-arrow { border-bottom-color:#A0A39D}
	.tooltip.top .tooltip-arrow    { border-top-color:#A0A39D}
	.tooltip.left .tooltip-arrow   { border-left-color:#A0A39D}
	.tooltip.right .tooltip-arrow  { border-right-color:#A0A39D}




/* embed fonts
--------------*/
@font-face {
    font-family: 'blokletters_balpenbalpen';
    src: url('fonts/Blokletters-Balpen-webfont.eot');
    src: url('fonts/Blokletters-Balpen-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Blokletters-Balpen-webfont.woff') format('woff'),
         url('fonts/Blokletters-Balpen-webfont.ttf') format('truetype'),
         url('fonts/Blokletters-Balpen-webfont.svg#blokletters_balpenbalpen') format('svg');
    font-weight: normal;
    font-style: normal;

}



/* typography
------------------------------------------------------------- */

p.ice-headline {
	font-size: 3em;
	text-align: center;}

p.ice-subheadline {
	font-size: 1.1em;
	text-align: center;
	margin-top: -3px;
	margin-bottom: 18px;
	color: #888;}

span.notice-typo {
	color: #888;}

ul.ice-check li,
ul.ice-arrow li,
ul.ice-cross li,
ul.ice-light li,
ul.ice-star li,
ul.ice-note li,
ul.ice-check2 li,
ul.ice-help li,
ul.ice-info li {
	list-style-type:none;
	background-repeat: no-repeat;
	/*background-position: center left;*/
	padding: 4px 0 3px 26px}

	ul.ice-check li {
		background-image:url(../images/typo_check.png);}
	ul.ice-arrow li {
		background-image:url(../images/typo_arrow.png);}
	ul.ice-cross li {
		background-image:url(../images/typo_cross.png);}
	ul.ice-light li {
		background-image:url(../images/typo_light.png);}
	ul.ice-star li {
		background-image:url(../images/typo_star.png);}
	ul.ice-note li {
		background-image:url(../images/typo_note.png);}
	ul.ice-check2 li {
		background-image:url(../images/typo_check2.png);}
	ul.ice-help li {
		background-image:url(../images/typo_help.png);}
	ul.ice-info li {
		background-image:url(../images/typo_info.png);}



 blockquote {
	border:none;
	text-align:left;
	position:relative;
	margin: 40px 85px;
	padding:0;
	font-size: 20px;
	line-height: 34px;
	font-family:"Coming Soon",Courier, monospace;}

	 blockquote p {
		 margin-bottom: 0;
		font-size:inherit;
		font-weight: inherit;
		line-height: inherit;}



	blockquote:before {
		font-family:Georgia, "Times New Roman", Times, serif;
		color:#ccc;
		content:open-quote;
		font-size: 100px;
		position: absolute;
		top: 25px;
		left: -70px;}

	blockquote:after {
		font-family:Georgia, "Times New Roman", Times, serif;
		color:#ccc;
		content:close-quote;
		font-size: 100px;
		position: absolute;
		bottom: -35px;
		right: -70px;}


.highlight {
	font-style: italic;
	color: #444;
	background: #FFC;
	padding: 0 .15em!important;
	font-weight: normal!important;}

.dropcap {
	color: #555;
	display: block;
	float: left;
	font: 6em/75% Georgia,"Times New Roman",Times,serif;
	padding: 5px 12px 0 0;}

pre {
	border-radius:0;
	padding-left: 32px;
	border: 1px solid #9A9A9A;
	border-left: 4px solid #33353A;
	background: #FFFEF4;}

.IceBlockTextLeft {
	float: left;
	text-align: left;
	display: block;
	font-size: 1.25em;
	font-style: italic;
	line-height: 1.7em;
	padding: 30px;
	width: 38%;}

.IceBlockTextRight {
	float: right;
	text-align: right;
	display: block;
	font-size: 1.25em;
	font-style: italic;
	line-height: 1.7em;
	padding: 30px;
	width: 38%;}


.ice-block1 {
	padding: 10px;
	border: 1px dashed #999;}

.ice-block2 {
	padding: 10px;
	background: #fff;
	border: 1px dotted #999;}

.ice-block3 {
	padding: 10px;
	background: #e1edf2;
	border: 1px solid #bcdeea;}

.ice-block4 {
	padding: 10px;
	background: #222;
	color: #ccc;
	border: 1px solid #222;}

.ice-block5 {
	padding: 10px;
	background: #eee;
	border: 1px solid #ccc;}

.ice-block6 {
	padding: 10px;
	background: #CF8080;
	color: #fff;
	border: 1px solid #CF8080;}


div.success, p.success,
div.notice,
p.notice,
div.error, p.error {
	padding: .6em 1em 0.6em 3.4em;
	border: 1px solid #fff;
	margin-bottom: 2em;}

	div.notice, p.notice {
		color: #514721;
		background: #FFF6BF url(../images/typo_note.png) no-repeat 10px center;
		border: 1px solid #FFDE24;}

	div.success, p.success {
		color: #264409;
		background: #E6EFC2 url(../images/typo_success.png) no-repeat 10px center;
		border: 1px solid #CEE086;}

	div.error, p.error {
		color: #8A1F11;
		background: #FBE3E4 url(../images/typo_error.png) no-repeat 10px center;
		border: 1px solid #F5B7B8;}


/* Header
---------- */
#header {
	padding:0 15px;
	background:#fff;
	background-color:rgba(255,255,255,0.75);}

	/* Logo	*/
	#header #logo {
		float:left;
		margin:22px 0;}

		#header	#logo p {
			margin:0}


	#header #language {
		float:right;
		margin: 32px 0 0 15px;}


	#header #topmenu {
		float:right;
		margin:32px 0 0 0}

		#topmenu .menu li {
			float:left;
			margin:0 8px;}

			#topmenu .menu li a {
				font-size:13px;
				color:#999;}

			#topmenu .menu li a:hover {
				background:none;
				color:#333;
				text-decoration:none;}

	#header #search {
		position:relative;
		float:right;
		margin: 27px 0 0 16px;}


/* IceMegamenu */
#mainmenu {
	clear:both;
	background-color: #1686B3;
    background: -webkit-linear-gradient(top, #2799c0, #1686B3);
	background: -moz-linear-gradient(top, #2799c0, #1686B3);
	background: -ms-linear-gradient(top, #2799c0, #1686B3);
	background: -o-linear-gradient(top, #2799c0, #1686B3);
	background: linear-gradient(top, #2799c0, #1686B3);
	height:60px;
	border-radius:60px;
	margin:0 -30px 15px;
	padding:0 30px;
	position:relative;

	z-index:99;
	behavior: url(pie/PIE.htc);
}

	#mainmenu.clearfix .icemegamenu {
		position:relative;}



/* Promo
---------- */
#promo {}


/* Bottom
---------- */
#bottom {
	border-top: 1px dashed #ccc;
	margin:30px 0 0;
	padding-top:20px;}




/* Services (homepage)*/
#services  {
	position:relative;
	padding:0 15px 30px;
	text-align:center;
	background:#fff;
	background: rgba(255,255,255,.75);
	background: -webkit-linear-gradient(top, rgba(255,255,255,.75), rgba(255,255,255,1));
	background: -moz-linear-gradient(top, rgba(255,255,255,.75), rgba(255,255,255,1));
	background: -ms-linear-gradient(top, rgba(255,255,255,.75), rgba(255,255,255,1));
	background: -o-linear-gradient(top, rgba(255,255,255,.75), rgba(255,255,255,1));
	background: linear-gradient(top, rgba(255,255,255,.75), rgba(255,255,255,1));}
	#services:before {
		background:#a5cfd5;
		height:1px;
		width:100%;
		content:"";
		position:absolute;
		top: 75px;
		left:15px}

	#services h3 {
		margin:0;}

	#services p {
		color:#888}

	#services img {
		position:relative;
		border-radius:100%;
		margin:0 0 12px;
		border:1px solid #7dbad2;
		-webkit-transition:all .2s ease-out;
		-moz-transition:all .2s ease-out;
		-o-transition:all .2s ease-out;
		transition:all .2s ease-out;

			behavior: url(pie/PIE.htc);
	}

		#services [class*="span"]:hover img {
			box-shadow: 0 0 30px rgba(125, 186, 210,.8);}


	/* some fancy animation to wow the visitors */
	@-webkit-keyframes services_item {
		0%   { box-shadow: none;}
		100% { box-shadow: 0 0 30px rgba(125, 186, 210,.9);}
	}
	@-moz-keyframes services_item {
		0%   { box-shadow: none;}
		100% { box-shadow: 0 0 30px rgba(125, 186, 210,.9);}
	}
	@-ms-keyframes services_item {
		0%   { box-shadow: none;}
		100% { box-shadow: 0 0 30px rgba(125, 186, 210,.9);}
	}
	@-o-keyframes services_item {
		0%   { box-shadow: none;}
		100% { box-shadow: 0 0 30px rgba(125, 186, 210,.9);}
	}
	@keyframes services_item {
		0%   { box-shadow: none;}
		100% { box-shadow: 0 0 30px rgba(125, 186, 210,.9);}
	}

	#services [class*="span"]:hover img {
		-webkit-animation: services_item 1.2s ease 3;
		-moz-animation:    services_item 1.5s ease 3;
		-ms-animation:     services_item 1.5s ease 3;
		-o-animation:      services_item 1.5s ease 3;
		animation:         services_item 1.5s ease 3;}





/* Social
---------*/
#social {
	background:#E3EFF4;
	min-height:120px;
	margin:0 0 35px;}


#twitter_mod {
	background:url(../images/social_twitter.png) no-repeat 20px 50%;}

	#twitter_mod > div {
		padding:20px 0;
		padding-left:120px;
		background: none;
		border: none;}

	#twitter_mod > div .TDB-tweet-text {
		font-family:"blokletters_balpenbalpen",Arial, Helvetica, sans-serif;
		font-size: 16px;
		line-height: 30px;
		margin-bottom:1px;}


	#twitter_mod > div .TDB-tweet-time {
		font-size: 13px;
		margin-bottom: 0;
		color: #999;
		font-style: italic;}



#social_icons {
	-webkit-transition:all .3s ease-out;
	-moz-transition:all .3s ease-out;
	-o-transition:all .3s ease-out;
	transition:all .3s ease-out;
	text-align:center;
	padding:0;
	min-height:120px;
	float:right;
	background-color:#D1E6EE;}

	#social_icons:hover {
		opacity:1}

	#social_icons ul {
		padding:0;
		margin:40px 0 0;}

		#social_icons ul li {
			transition-property: opacity;
			transition-duration: 500ms;
			list-style-type:none;
			display:inline-block;
			padding:0;
			margin:0}

			#social_icons ul li a {
				background-image:url(../images/social_icons.png);
				background-repeat:no-repeat;
				background-position:center;
				width:43px;
				height:40px;
				opacity:1;
				display: block!important;
				border-bottom:none;
				-webkit-transition:all .15s ease-out;
				-moz-transition:all .15s ease-out;
				-o-transition:all .15s ease-out;
				transition:all .15s ease-out; }


					#social_icons ul li a span { display:none; }

						#social_icons ul li.social_facebook a {
						background-position:0 0; }

						#social_icons ul li.social_twitter a {
						background-position:-50px 0; }

						#social_icons ul li.social_youtube a {
						background-position:-100px 0; }

						#social_icons ul li.social_google a {
						background-position:-150px 0; }

						#social_icons ul li.social_linkedin a {
						background-position:-200px 0; }

						#social_icons ul li.social_rss_feed a {
						background-position:-250px 0; }

							#social_icons ul li.social_facebook a:hover {
							background-position:0 -43px; }

							#social_icons ul li.social_twitter a:hover {
							background-position:-50px -43px; }

							#social_icons ul li.social_youtube a:hover {
							background-position:-100px -43px; }

							#social_icons ul li.social_google a:hover {
							background-position:-150px -43px; }

							#social_icons ul li.social_linkedin a:hover {
							background-position:-200px -43px; }

							#social_icons ul li.social_rss_feed a:hover {
							background-position:-250px -43px; }


				#social_icons .tooltip.in { opacity:1}




/* Content
---------- */
#content {
	min-height:600px;
	padding:0 15px;
	background:#fff;}

	#content #middlecol {
		clear:both;
		float:left;
		position:relative;
		margin-bottom: 0px;}

	#content #sidebar {
		margin-bottom: 45px;}

.blog div.img {
	margin-right:15px;}




/* Footer
---------- */
#footer {
	padding:15px 15px 0;
	background:#fff;
	background: -webkit-linear-gradient(bottom, rgba(255,255,255,.75), rgba(255,255,255,1));
	background: -moz-linear-gradient(bottom, rgba(255,255,255,.75), rgba(255,255,255,1));
	background: -ms-linear-gradient(bottom, rgba(255,255,255,.75), rgba(255,255,255,1));
	background: -o-linear-gradient(bottom, rgba(255,255,255,.75), rgba(255,255,255,1));
	background: linear-gradient(bottom, rgba(255,255,255,.75), rgba(255,255,255,1));
	position:relative;}



		#footer_mods .moduletable ul.nav.menu li {
			list-style-type:disc;
			margin-left:25px;
			color:#93A7B3;
			line-height:30px;}
			#footer_mods .moduletable ul.nav.menu li a {
				background:none;
				color:#fff;
				color:rgba(255,255,255,.8);}
				#footer_mods .moduletable ul.nav.menu li a:hover {
					color:#fff;}

#footer_mods img{
	float:left;
	margin-top:7px;
	margin-right:12px;}

#footer_mods p{
	margin-top:-7px;}


/* Copyright */
#copyright {
	text-align:center;}

	#copyright > div {
		background-color:#91b800;
		margin-bottom:15px;
		height:40px;
		border-radius:40px;
		position:relative;
		font-size:14px;
		padding:0 5px;
		line-height:40px;
		display:inline-block;
		color:#fff;
		text-shadow: 1px 1px 1px rgba(0,0,0,.25);
			behavior: url(pie/PIE.htc);
	}

	#copyright p.copytext {
		display:inline;
		padding:0 20px 0 20px;}


	#copyright ul {
		list-style-type:none;
		margin:0;
		display:inline;
		padding: 7px 0 0;}

		#copyright ul li {
			display:inline;}

			#copyright ul li a {
				color:#fff;
				display:inline;
				padding-right:20px;
				-webkit-transition:all .2s ease-out;
				-moz-transition:all .2s ease-out;
				-o-transition:all .2s ease-out;
				transition:all .2s ease-out;}
				#copyright ul li a:hover {
					background:none;
					text-shadow: 0 0 7px rgba(255,255,255,.5);
					text-decoration:none;}


/* Go to Top link */
#gotop {
	position:relative;
	z-index:9999;}

	#gotop .scrollup {
		width: 45px;
		height: 35px;
		border-radius:45px 45px 0 0;
		background:#556D7D;
		background-color:rgba(145, 184, 0,.75);
		text-indent: -9999px;
		position: fixed;
		bottom:-35px;
		z-index:11;
		right:20px;
		-webkit-transition:all .2s ease-out;
		-moz-transition:all .2s ease-out;
		-o-transition:all .2s ease-out;
		transition:all .2s ease-out;}

		#gotop.gotop_active .scrollup {
			bottom:0;
			opacity:1}

		.scrollup:after {
			content:"";
			width: 45px;
			height: 35px;
			top:0;
			left:0;
			position:absolute;
			background-image:url(../images/icon_top.png);
			background-repeat:no-repeat;
			background-position:center -2px;
			opacity:.5;
			-webkit-transition:all .2s ease-out;
			-moz-transition:all .2s ease-out;
			-o-transition:all .2s ease-out;
			transition:all .2s ease-out;}

			.scrollup:hover:after {
				-webkit-transform:translate(0,-2px);
				-moz-transform:translate(0,-2px);
				-o-transform:translate(0,-2px);
				transform:translate(0,-2px);
				opacity:1}


p#icelogo {
	margin-bottom:8px;
	text-align:center; }

	p#icelogo a {
		width:92px;
		height:45px;
		background:url(../images/icetheme.png) no-repeat;
		display:inline-block;
		margin:-10px 25px 0 0;
		 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
		opacity:.15;
		-webkit-transition:all .2s ease-out;
		-moz-transition:all .2s ease-out;
		-o-transition:all .2s ease-out;
		transition:all .2s ease-out;}

		p#icelogo a:hover {
			-webkit-transform:translate(0,-2px);
			-moz-transform:translate(0,-2px);
			-o-transform:translate(0,-2px);
			transform:translate(0,-2px);
			 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
			opacity:.5}

				p#icelogo a span { display:none}





/* Menus
---------------------------------------------------------------- */

/* Sidebar menu */
 #sidebar .sidebar_module ul.menu {
	list-style: none;
	padding:0;
	margin:0}

	#sidebar .sidebar_module ul.menu li {
		line-height:34px;}

		#sidebar .sidebar_module ul.menu li.divider {
			display:none;}

			#sidebar .sidebar_module ul.menu li a {
				color:#666;
				padding:0;
				-webkit-transition:all .2s ease-out;
				-moz-transition:all .2s ease-out;
				-o-transition:all .2s ease-out;
				transition:all .2s ease-out;
				border-bottom:1px dotted #ccc;}

					#sidebar .sidebar_module ul.menu li a:hover {
						background-color:#D3E2E9;
						padding-left:10px;
						text-decoration:none;}

					#sidebar .sidebar_module ul.menu li.active a {
						padding-left:10px;
						color:#111;
						/*background-color:#DBDBD7;*/}





/* Offline Page and Error Page
---------------------------------------------------------------- */

body.offline_page,
body.error_page {}

	body.offline_page #header,
	body.error_page #header {
		overflow:hidden;
		padding:0;}

		body.offline_page #logo p,
		body.error_page	#logo p {}

		body.offline_page #header #logo,
		body.error_page #header #logo {
			text-align:center;
			float:none;
			margin-top:60px;
			margin-bottom:0;}


	body.offline_page #content,
	body.error_page #content	{
		width:auto;
		min-height:0;
		margin:0;
		padding:50px;
		float:none;
		background:#fff;
		background: -webkit-linear-gradient(top, rgba(255,255,255,.75), rgba(255,255,255,1));
		background: -moz-linear-gradient(top, rgba(255,255,255,.75), rgba(255,255,255,1));
		background: -ms-linear-gradient(top, rgba(255,255,255,.75), rgba(255,255,255,1));
		background: -o-linear-gradient(top, rgba(255,255,255,.75), rgba(255,255,255,1));
		background: linear-gradient(top, rgba(255,255,255,.75), rgba(255,255,255,1));}

			body.offline_page #content .content_inner,
			body.error_page #content .content_inner	{
				max-width:600px;
				background:#fff;
				padding:40px;
				margin:0 auto;
				border-radius:5px;
				border-width:1px;
				border-style:solid;
				border-color:#D9D9D6; }


		body.offline_page .alert {
			margin-bottom:50px;
			font-size: 18px;
			text-align:center;
			line-height: 30px;}


		body.error_page h1 {
			font-size: 28px;
			margin: 0 0 15px;
			border: none;}


		body.error_page .btn i {
			background-image: url("../bootstrap/img/glyphicons-halflings-white.png");}


/* Ice Style Switcher
---------------------------------------------------------------- */
ul#ice-switcher {
	position:fixed;
	width:180px;
	top:30%;
	background:#fff;
	background:rgba(255,255,255,.85);
	border-radius: 0;
	right:-170px;
	list-style-type:none;
	padding:5px 5px 0;
	 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	opacity:.3;
	margin:0;
	z-index:99999;
	-webkit-transition:all .25s ease-out;
	-moz-transition:all .25s ease-out;
	-o-transition:all .25s ease-out;
	transition:all .25s ease-out;}

	ul#ice-switcher:hover {
		right:-20px;
		 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		opacity:1;}

	ul#ice-switcher li {
		padding:0;
		margin:0}

		ul#ice-switcher li a {
			display:block;
			width:200px;
			font-family:Arial,Helvetica,sans-serif;
			height:30px;
			margin-bottom:5px;
			background:#222;
			color:#FFF;
			color:rgba(255,255,255,.75);
			text-decoration:none;
			-webkit-transition:all .25s ease-out;
			-moz-transition:all .25s ease-out;
			-o-transition:all .25s ease-out;
			transition:all .25s ease-out;}

			ul#ice-switcher li.active a {
				pointer-events: none;
				cursor: default;}

			ul#ice-switcher li.active a,
			ul#ice-switcher li a:hover {
				padding-top:20px;
				padding-bottom:20px;}

			ul#ice-switcher li a span {
				padding-left:15px;
				line-height: 29px;}

		ul#ice-switcher li.style1 a { background:#91B800 }
		ul#ice-switcher li.style2 a { background:#CA7400 }
		ul#ice-switcher li.style3 a { background:#00919E }
		ul#ice-switcher li.style4 a { background:#CF1119 }
		ul#ice-switcher li.style5 a { background:#B8007A }
		ul#ice-switcher li.style6 a { background:#BFBC00 }


		ul#ice-switcher .tooltip { font-size:14px;}


	#overlay {
		display: none;
		position: fixed;
		bottom:0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index:100000;
		background:rgba(0,0,0,.75)}

		.ice_css3_loading {
			top:50%;
			font-size: 100px;
			width: 1em;
			height: 1em;
			position: relative;
			margin: -60px auto 0;
			border-radius: 50%;
			border: .01em solid rgba(255,255,255,0.1);
			list-style: none;}
			.ice_css3_loading li {
				position: absolute;
				width: .2em;
				height: .2em;
				border-radius: 50%;}
				.ice_css3_loading li:nth-child(1) {
					left: 50%;
					top: 0;
					margin: 0 0 0 -.1em;
					background: #00C176;
					-webkit-transform-origin: 50% 250%;
					-moz-transform-origin: 50% 250%;
					-ms-transform-origin: 50% 250%;
					-o-transform-origin: 50% 250%;
					transform-origin: 50% 250%;
					-webkit-animation:
						rota 1.13s linear infinite,
						opa 3.67s ease-in-out infinite alternate;
					-moz-animation:
						rota 1.13s linear infinite,
						opa 3.67s ease-in-out infinite alternate;
					-ms-animation:
						rota 1.13s linear infinite,
						opa 3.67s ease-in-out infinite alternate;
					-o-animation:
						rota 1.13s linear infinite,
						opa 3.67s ease-in-out infinite alternate;
					animation:
						rota 1.13s linear infinite,
						opa 3.67s ease-in-out infinite alternate;}

				.ice_css3_loading li:nth-child(2) {
					top: 50%;
					right: 0;
					margin: -.1em 0 0 0;
					background: #FF003C;
					-webkit-transform-origin: -150% 50%;
					-moz-transform-origin: -150% 50%;
					-ms-transform-origin: -150% 50%;
					-o-transform-origin: -150% 50%;
					transform-origin: -150% 50%;
					-webkit-animation:
						rota 1.86s linear infinite,
						opa 4.29s ease-in-out infinite alternate;
					-moz-animation:
						rota 1.86s linear infinite,
						opa 4.29s ease-in-out infinite alternate;
					-ms-animation:
						rota 1.86s linear infinite,
						opa 4.29s ease-in-out infinite alternate;
					-o-animation:
						rota 1.86s linear infinite,
						opa 4.29s ease-in-out infinite alternate;
					animation:
						rota 1.86s linear infinite,
						opa 4.29s ease-in-out infinite alternate;}

					.ice_css3_loading li:nth-child(3) {
						left: 50%;
						bottom: 0;
						margin: 0 0 0 -.1em;
						background: #FABE28;
						-webkit-transform-origin: 50% -150%;
						-moz-transform-origin: 50% -150%;
						-ms-transform-origin: 50% -150%;
						-o-transform-origin: 50% -150%;
						transform-origin: 50% -150%;
						-webkit-animation:
							rota 1.45s linear infinite,
							opa 5.12s ease-in-out infinite alternate;
						-moz-animation:
							rota 1.45s linear infinite,
							opa 5.12s ease-in-out infinite alternate;
						-ms-animation:
							rota 1.45s linear infinite,
							opa 5.12s ease-in-out infinite alternate;
						-o-animation:
							rota 1.45s linear infinite,
							opa 5.12s ease-in-out infinite alternate;
						animation:
							rota 1.45s linear infinite,
							opa 5.12s ease-in-out infinite alternate;
					}

					.ice_css3_loading li:nth-child(4) {
						top: 50%;
						left 0;
						margin: -.1em 0 0 0;
						background: #88C100;
						-webkit-transform-origin: 250% 50%;
						-moz-transform-origin: 250% 50%;
						-ms-transform-origin: 250% 50%;
						-o-transform-origin: 250% 50%;
						transform-origin: 250% 50%;
						-webkit-animation:
							rota 1.72s linear infinite,
							opa 5.25s ease-in-out infinite alternate;
						-moz-animation:
							rota 1.72s linear infinite,
							opa 5.25s ease-in-out infinite alternate;
						-ms-animation:
							rota 1.72s linear infinite,
							opa 5.25s ease-in-out infinite alternate;
						-o-animation:
							rota 1.72s linear infinite,
							opa 5.25s ease-in-out infinite alternate;
						animation:
							rota 1.72s linear infinite,
							opa 5.25s ease-in-out infinite alternate;
					}

					@-webkit-keyframes rota {
						to { -webkit-transform: rotate(360deg); }
					}

					@-moz-keyframes rota {
						to { -moz-transform: rotate(360deg); }
					}

					@-ms-keyframes rota {
						to { -ms-transform: rotate(360deg); }
					}

					@-o-keyframes rota {
						to { -o-transform: rotate(360deg); }
					}

					@keyframes rota {
						to { transform: rotate(360deg); }
					}

					@-webkit-keyframes opa {
						12.0% { opacity: 0.80; }
						19.5% { opacity: 0.88; }
						37.2% { opacity: 0.64; }
						40.5% { opacity: 0.52; }
						52.7% { opacity: 0.69; }
						60.2% { opacity: 0.60; }
						66.6% { opacity: 0.52; }
						70.0% { opacity: 0.63; }
						79.9% { opacity: 0.60; }
						84.2% { opacity: 0.75; }
						91.0% { opacity: 0.87; }
					}

					@-moz-keyframes opa {
						12.0% { opacity: 0.80; }
						19.5% { opacity: 0.88; }
						37.2% { opacity: 0.64; }
						40.5% { opacity: 0.52; }
						52.7% { opacity: 0.69; }
						60.2% { opacity: 0.60; }
						66.6% { opacity: 0.52; }
						70.0% { opacity: 0.63; }
						79.9% { opacity: 0.60; }
						84.2% { opacity: 0.75; }
						91.0% { opacity: 0.87; }
					}

					@-ms-keyframes opa {
						12.0% { opacity: 0.80; }
						19.5% { opacity: 0.88; }
						37.2% { opacity: 0.64; }
						40.5% { opacity: 0.52; }
						52.7% { opacity: 0.69; }
						60.2% { opacity: 0.60; }
						66.6% { opacity: 0.52; }
						70.0% { opacity: 0.63; }
						79.9% { opacity: 0.60; }
						84.2% { opacity: 0.75; }
						91.0% { opacity: 0.87; }
					}

					@-o-keyframes opa {
						12.0% { opacity: 0.80; }
						19.5% { opacity: 0.88; }
						37.2% { opacity: 0.64; }
						40.5% { opacity: 0.52; }
						52.7% { opacity: 0.69; }
						60.2% { opacity: 0.60; }
						66.6% { opacity: 0.52; }
						70.0% { opacity: 0.63; }
						79.9% { opacity: 0.60; }
						84.2% { opacity: 0.75; }
						91.0% { opacity: 0.87; }
					}

					@keyframes opa {
						12.0% { opacity: 0.80; }
						19.5% { opacity: 0.88; }
						37.2% { opacity: 0.64; }
						40.5% { opacity: 0.52; }
						52.7% { opacity: 0.69; }
						60.2% { opacity: 0.60; }
						66.6% { opacity: 0.52; }
						70.0% { opacity: 0.63; }
						79.9% { opacity: 0.60; }
						84.2% { opacity: 0.75; }
						91.0% { opacity: 0.87; }
					}



/* Template Styles custom code */
div.ice-template-style {
	margin:0;
	padding:0;}

	div.ice-template-style p {
		float:left;
		width:175px;
		margin:0 0 15px;
		text-align:center;
		position:relative;
		padding:0;}


		div.ice-template-style p:nth-child(5),
		div.ice-template-style p:nth-child(6) {
			margin-bottom:8px}


		div.ice-template-style p span {
			display:block;
			color:#fff;
			position:absolute;
			top:40px;
			left:55px;
			background:#000000;
			background:rgba(0,0,0,.75);
			border:1px solid #fff;
			box-shadow:0 0 12px rgba(0,0,0,.5);
			padding:3px 10px;
			opacity:0;
			font-size:1.4em;
			-webkit-transition:all .3s ease-out;
			-moz-transition:all .3s ease-out;
			-o-transition:all .3s ease-out;
			transition:all .3s ease-out;}

			div.ice-template-style p:hover span {
				opacity:1}


			div.ice-template-style img {
				float:none!important;
				margin:0!important}

			#columns-container div.ice-template-style li img {
				width:218px}


/* IceShortCodes overwrite */
body .fb_iframe_widget {
	overflow:hidden;
	display:block}


	body .icetabs.simple ul.nav {}

		body .icetabs.simple ul.nav li a {}

			body .icetabs.simple ul.nav li a:hover {}

			body .icetabs.simple ul.nav li.active a {}



	body .iceaccordion {}

		body .iceaccordion .accordion-group {}

			body .iceaccordion .accordion-group a.accordion-toggle {}

				body .iceaccordion .accordion-group a.accordion-toggle.collapse,
				body .iceaccordion .accordion-group a.accordion-toggle.collapsed {}




	body .btn-info,
	body .btn-success,
	body .btn-warning,
	body .btn-danger,
	body .btn-inverse  { color:#FFF;}

	body.iceshortcode .box.info,
	body.iceshortcode .box.alert,
	body.iceshortcode .box.download,
	body.iceshortcode .box.note {
		width:299px;
		margin-right:20px;
		float:left;}

	body.iceshortcode code {
		width:auto;
		display:block;
		padding:10px 8px;
		overflow-y:hidden;
		overflow-x:scroll;}

		body.iceshortcode a.carousel-control { color:#FFF}



/* Add this Plugin */
.joomla_add_this {
	opacity:.25;
	overflow:hidden;
	margin-bottom:20px;
	-webkit-transition:all .2s ease-out;
	-moz-transition:all .2s ease-out;
	-o-transition:all .2s ease-out;
	transition:all .2s ease-out;}

	.item:hover .joomla_add_this,
	.joomla_add_this:hover  {
		opacity:1}


	.joomla_add_this .addthis_button_facebook_like { margin-right:20px;}




/* Page Slide */
#iceslide {
    display: none;
    position: fixed;
	overflow-x:scroll;
    top: 0;
    height: 100%;
    z-index: 999999;
    width: 260px;
    padding: 20px;
	background:#fff;
    background-color:rgba(255,255,255,.8);}

	#iceslide h3 {
		margin-bottom:0;}

	.iceslide_link {
		z-index: 999;
		position:fixed;
		top:40%;
		left:0;
		border-radius: 0 3px 3px 0;
		background: #fff;
		background-color:rgba(255,255,255,.8);
		border-left: none;
		color: #555;
		cursor: pointer;
		font-size: 26px;
		width: 40px;
		height: 40px;
		line-height: 40px;
		text-align: center;}
		.iceslide_link i {
			display: inline-block;
			color:#555;
			text-decoration:none;}


			/* some fancy animation to wow the visitors */
			@-webkit-keyframes icon_spin {
				0%   {  -webkit-transform:rotate(0);}
				100% { -webkit-transform:rotate(360deg);}
			}
			@-moz-keyframes icon_spin {
				0%   {  -webkit-transform:rotate(0);}
				100% { -webkit-transform:rotate(360deg);}
			}
			@-ms-keyframes icon_spin {
				0%   {  -webkit-transform:rotate(0);}
				100% { -webkit-transform:rotate(360deg);}
			}
			@-o-keyframes icon_spin {
				0%   {  -webkit-transform:rotate(0);}
				100% { -webkit-transform:rotate(360deg);}
			}
			@keyframes icon_spin {
				0%   {  -webkit-transform:rotate(0);}
				100% { -webkit-transform:rotate(360deg);}
			}

			.iceslide_link:hover i {
				-webkit-animation: icon_spin 2.5s linear infinite;
				-moz-animation:    icon_spin 2.5s linear infinite;
				-ms-animation:     icon_spin 2.5s linear infinite;
				-o-animation:      icon_spin 2.5s linear infinite;
				animation:         icon_spin 2.5s linear infinite;}




	#iceslide .close {
		background: #3A87AD;
		font-size: 20px;
		font-weight: normal;
		line-height: 18px;
		color: #fff;
		text-shadow: none;
		opacity: 1;
		text-decoration: none;
		position: absolute;
		top: 10px;
		right: 6px;
		width: 18px;
		height: 18px;
		border-radius: 16px;
		text-align: center;}
		#iceslide .close:hover {
			background: #54A1C5;
			cursor: pointer;}




	#iceslide .cMods-Statistic b {
		margin-bottom:8px;
		display: block;}


	#iceslide .cMods-Statistic div {
		display: block;
		margin-top: 5px;
		text-align: left;
		width: none;}

.cc {
	 background-color: #fdd24f;
     border-radius: 50%;
     box-shadow: 2px 2px 4px #C8C8C8;}

ul#left li{
	padding-top:2%;
    }

ul#left li>a {
	font-size: 16px;
    color: #666 !important;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);

    }


 ul#left li>ul>li>a {
	font-size: 16px;
    /*color: #3E9DCC !important;*/
    border-bottom:none !important ;
    padding: 2px 25px !important;
    display: block;
}

 ul#left li>ul {
	display: none;
}


 ul#left li.active>ul{
	display: block;
}

 ul#left li>ul>li {
	font-size: 18px;
    color: #B2B5BA !important;
    /*padding-left: 10%;*/
    border-top: 1px dotted #ccc;
    background:url() 0 3px no-repeat;
}


ul#left li>ul>li>ul>li{
    
    /*list-style-type: circle;*/
    list-style-type: disc;
    /*list-style-image: url(images/about-ichia/bg03.png);*/
    list-style-position: inside;
}


 ul#left li>ul>li>ul>li>a{
 	padding-left: 13%;
 	/*padding: 2px 0px !important;*/
	font-size: 15px;
    color: #666 !important;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
    border-bottom:none !important ;/* 0px dotted #ccc*/

 }


/*ul#left li>ul>li>ul>li:hover{background-color: #D3E2E9;}*/
ul#left li>ul>li>a:hover{background-color: #D3E2E9;display: block;}
/* 箭頭向下 */
.arrow-bottom {
    display: inline-block;
    margin-left: 5px;
    border-top: 4px solid #08c;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    width: 1px;
    height: 1px;
}
/* 箭頭向右 */
.arrow-right {
    display: inline-block;
    margin-left: 12px;
    border-top: 3px solid transparent;
    border-bottom: 3px solid transparent;
    border-left: 3px solid #666;
    width: 1px;
    height: 1px;
}

.language02 select {
    width: 118px;	
    border: 1px solid #ccc;
    float: left;
    margin: 0 10px 0 0;
}

.bordered td, .bordered th {
	border-left: 2px solid #C5D4D9;
	border: 2px solid #C5D4D9;
	padding: 9px;
	text-align: left;
}

#categorylist_header_date, #categorylist_header_title {
    background-color: #E5EEF2;
}